
Infrastructure - Task #3270

Story # 3265 (Closed): Implement Query API

Modify architecture docs to include CN Query API methods

2012-09-27 00:01 - Chris Jones

Status: Closed Start date: 2012-09-26

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category: Documentation Estimated time: 0.00 hour

Target version: Sprint-2012.44-Block.6.2   

Milestone: CCI-1.1 Story Points:  

Product Version: *   

Description

The architecture docs need to reflect the decisions documented in http://epad.dataone.org/20120725-SearchAPI.  Dave already did

this, but this ticket is a placeholder to show the task.

History

#1 - 2012-10-09 20:03 - Rob Nahf

- Target version changed from Sprint-2012.39-Block.5.4 to Sprint-2012.41-Block.6.1

#2 - 2012-10-25 15:10 - Skye Roseboom

- Target version changed from Sprint-2012.41-Block.6.1 to Sprint-2012.44-Block.6.2
